Adobe 보안 게시판

Adobe Ops CLI에 사용할 수 있는 보안 업데이트 | APSB21-88    

게시판 ID

게시 날짜

우선 순위

APSB21-88

2021년 10월 12일

3

요약

Adobe는 Adobe Ops CLI용 업데이트를 릴리스했습니다. 이 업데이트는 치명적인 취약점을 해결합니다.  악용될 경우 현재 사용자의 컨텍스트에서 임의 코드가 실행될 수 있습니다.                       

해당하는 버전

제품

영향을 받은 버전

플랫폼

Adobe Ops-CLI 

2.0.4 및 이전 버전  

모두

해결 방법

Adobe는 이 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 해당 사용자가 최신 버전으로 업데이트할 것을 권장합니다. 

제품

업데이트된 버전

플랫폼

우선 순위 등급

사용 가능성

Adobe Ops-CLI   

2.0.5

모두

3

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVSS 기본 점수 

CVE 번호

신뢰할 수 없는 데이터의 비일련화(CWE-502)

임의 코드 실행

치명적

9.8

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H 

CVE-2021-40720

감사의 말

Adobe는 이 문제를 보고하고 Adobe와 협력하여 고객 보호에 도움을 주신 UST Global의 Abhiram V.에게 감사의 말씀을 전합니다.    


자세한 내용은 https://helpx.adobe.com/kr/security.html을 방문하거나 PSIRT@adobe.com으로 이메일을 보내십시오.

 Adobe

쉽고 빠르게 지원 받기

신규 사용자이신가요?

Adobe MAX 2024

Adobe MAX
크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX

크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX 2024

Adobe MAX
크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인

Adobe MAX

크리에이티비티 컨퍼런스

10월 14~16일 마이애미 비치 및 온라인